Home Forums UnTheme Mentis Unable to install plugins

Viewing 3 reply threads
  • Author
    Posts
    • #97438

      VibrantWeb
      Participant

      Hello, my team is building a website using your theme:

      Menticare – Therapy and Counseling WordPress Theme. We purchased it from themeforest.

      Upon installation, we find that we cannot install any of the necessary plugins. When trying to install the EF4-Framework, we get the following error message:

      Downloading installation package from https://exptheme.com/plugins/ef4-framework-v2.1.0.zip…

      Download failed. cURL error 7: Failed to connect to exptheme.com port 443: Connection refused

    • #97439

      Maria Do
      Keymaster

      Hi!
      Thank you for reaching out to us.
      Please send the following information to get the support faster:
      – FTP’s information
      – Site’s URL
      – WordPress admin account
      – License certificate image:http://prntscr.com/o8tck1(to ensure you have bought the theme and deserve the good support).
      We will take a look and help you setup theme+all required plugins and demo data for your site.
      Best Regards

    • #97461

      VibrantWeb
      Participant

      Thank you for your swift reply Maria Do, is there an email or chat for me to send that information privately? Is it safe to simply click the set as a private reply option?

    • #97477

      Maria Do
      Keymaster

      Yes you can send you info here and set it as private reply or send your info to info.spyropress@gmail.com.
      Stay blessed!

Viewing 3 reply threads
  • You must be logged in to reply to this topic.